
Redmine - Defect #14194

Getting error in heroku push

2013-06-03 14:02 - vivek tyagi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.1.3

Description

getting error of prototype_legacy_helper, while I do the heroku push

Related issues:

Related to Redmine - Defect #14204: Redmine installation on heroku Closed

History

#1 - 2013-06-03 15:53 - Dan-Iulian Armeanu

vivek tyagi wrote:

getting error of prototype_legacy_helper, while I do the heroku push

 Yup

#2 - 2013-06-04 03:10 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Redmine dropped all prototype in version 2.1.

It seems you use incompatible plugins or environments.

#3 - 2013-06-04 06:35 - vivek tyagi

I am using redcase as an test tool and that have prototype_legacy_helper gem. Although I have resolved the issue. I put the gem in the gemfile of the

main app.

#4 - 2013-06-04 08:53 - Toshi MARUYAMA

Did you resolve a problem?

#5 - 2013-06-04 10:30 - vivek tyagi

it is just that, you have to add you gems in your main app gemfile. I don't whether it is good option or not. Need to workout on it. As I am using

redcase and I have to install it in my gemfile.

But now I am getting an erro of tiny_tds, don't know how to use it and where it is used, just one thing I know is that it is ued with Microsoft sql and it

also require Free_tds.

so if you can help in this.

#6 - 2013-06-07 09:45 - Toshi MARUYAMA

- Related to Defect #14204: Redmine installation on heroku added

#7 - 2015-08-23 17:21 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
